package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

public class GetDriverLimit {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            System.out.println(e6SdkApi.getDriverLimit("1", "E6YUN", "1"));

        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
